.table thead tr th {
    background-color: darkblue !important;
    box-shadow: inset 0 0 20px rgba(0, 0, 0, 1) !important;
}

.pagination .page-link {
    background-color: ghostwhite !important;
    border: 5px solid darkblue !important;
    border-radius: 15px !important;
    cursor: pointer !important;
    font-size: 1.1rem !important;
    font-weight: bold !important;
    margin: 0 5px !important;
    transition: all 0.30s ease-in-out !important;
}

    .pagination .page-link:hover {
        background-color: darkblue !important;
        color: white !important;
        transition: all 0.30s ease-in-out !important;
    }

.pagination .page-item.active .page-link {
    background-color: darkblue !important;
    color: white !important;
}

.pagination .page-item.disabled .page-link {
    background-color: darkgray !important;
    pointer-events: none !important;
}

#PeliculasCollapse .table-responsive {
    max-height: 400px !important;
    overflow-x: hidden !important;
    overflow-y: auto !important;
}

#SeriesCollapse .table-responsive {
    max-height: 400px !important;
    overflow-x: hidden !important;
    overflow-y: auto !important;
}

#EspecialesCollapse .table-responsive {
    max-height: 400px !important;
    overflow-x: hidden !important;
    overflow-y: auto !important;
}

#CortosCollapse .table-responsive {
    max-height: 400px !important;
    overflow-x: hidden !important;
    overflow-y: auto !important;
}

#OneShotsCollapse .table-responsive {
    max-height: 400px !important;
    overflow-x: hidden !important;
    overflow-y: auto !important;
}

#PeliculasUniversoSpiderManCollapse .table-responsive {
    max-height: 400px !important;
    overflow-x: hidden !important;
    overflow-y: auto !important;
}

#PeliculasUniversoXMenCollapse .table-responsive {
    max-height: 400px !important;
    overflow-x: hidden !important;
    overflow-y: auto !important;
}

#PeliculasUniverso4FantasticosCollapse .table-responsive {
    max-height: 400px !important;
    overflow-x: hidden !important;
    overflow-y: auto !important;
}

#SeriesUniversoDefensoresCollapse .table-responsive {
    max-height: 400px !important;
    overflow-x: hidden !important;
    overflow-y: auto !important;
}

#OtrasPeliculasRelacionadasCollapse .table-responsive {
    max-height: 400px !important;
    overflow-x: hidden !important;
    overflow-y: auto !important;
}

#OtrasSeriesRelacionadasCollapse .table-responsive {
    max-height: 400px !important;
    overflow-x: hidden !important;
    overflow-y: auto !important;
}

#EpisodiosCollapse .table-responsive {
    max-height: 400px !important;
    overflow-x: hidden !important;
    overflow-y: auto !important;
}

#TaquillaCollapse .table-responsive {
    max-height: 400px !important;
    overflow-x: hidden !important;
    overflow-y: auto !important;
}

#CriticaAudienciaPeliculasCollapse .table-responsive {
    max-height: 400px !important;
    overflow-x: hidden !important;
    overflow-y: auto !important;
}

#CriticaAudienciaSeriesCollapse .table-responsive {
    max-height: 400px !important;
    overflow-x: hidden !important;
    overflow-y: auto !important;
}

#PremiosOscarCollapse .table-responsive {
    max-height: 400px !important;
    overflow-x: hidden !important;
    overflow-y: auto !important;
}

#PeliculasCollapse thead {
    position: sticky !important;
    top: 0 !important;
    z-index: 1 !important;
}

#SeriesCollapse thead {
    position: sticky !important;
    top: 0 !important;
    z-index: 1 !important;
}

#EspecialesCollapse thead {
    position: sticky !important;
    top: 0 !important;
    z-index: 1 !important;
}

#CortosCollapse thead {
    position: sticky !important;
    top: 0 !important;
    z-index: 1 !important;
}

#OneShotsCollapse thead {
    position: sticky !important;
    top: 0 !important;
    z-index: 1 !important;
}

#PeliculasUniversoSpiderManTable thead {
    position: sticky !important;
    top: 0 !important;
    z-index: 1 !important;
}

#PeliculasUniversoXMenTable thead {
    position: sticky !important;
    top: 0 !important;
    z-index: 1 !important;
}

#PeliculasUniverso4FantasticosTable thead {
    position: sticky !important;
    top: 0 !important;
    z-index: 1 !important;
}

#SeriesUniversoDefensoresTable thead {
    position: sticky !important;
    top: 0 !important;
    z-index: 1 !important;
}

#OtrasPeliculasRelacionadasTable thead {
    position: sticky !important;
    top: 0 !important;
    z-index: 1 !important;
}

#OtrasSeriesRelacionadasTable thead {
    position: sticky !important;
    top: 0 !important;
    z-index: 1 !important;
}

#EpisodiosCollapse thead {
    position: sticky !important;
    top: 0 !important;
    z-index: 1 !important;
}

#TaquillaTable thead {
    position: sticky !important;
    top: 0 !important;
    z-index: 1 !important;
}

#CriticaAudienciaPeliculasTable thead {
    position: sticky !important;
    top: 0 !important;
    z-index: 1 !important;
}

#CriticaAudienciaSeriesTable thead {
    position: sticky !important;
    top: 0 !important;
    z-index: 1 !important;
}

#PremiosOscarTable thead {
    position: sticky !important;
    top: 0 !important;
    z-index: 1 !important;
}

#PeliculasCollapse tbody td {
    transition: all 0.30s ease-in-out !important;
}

#SeriesCollapse tbody td {
    transition: all 0.30s ease-in-out !important;
}

#EspecialesCollapse tbody td {
    transition: all 0.30s ease-in-out !important;
}

#CortosCollapse tbody td {
    transition: all 0.30s ease-in-out !important;
}

#OneShotsCollapse tbody td {
    transition: all 0.30s ease-in-out !important;
}

#PeliculasUniversoSpiderManTable tbody td {
    transition: all 0.30s ease-in-out !important;
}

#PeliculasUniversoXMenTable tbody td {
    transition: all 0.30s ease-in-out !important;
}

#PeliculasUniverso4FantasticosTable tbody td {
    transition: all 0.30s ease-in-out !important;
}

#SeriesUniversoDefensoresTable tbody td {
    transition: all 0.30s ease-in-out !important;
}

#OtrasPeliculasRelacionadasTable tbody td {
    transition: all 0.30s ease-in-out !important;
}

#OtrasSeriesRelacionadasTable tbody td {
    transition: all 0.30s ease-in-out !important;
}

#EpisodiosCollapse tbody td {
    transition: all 0.30s ease-in-out !important;
}

#TaquillaTable tbody td {
    transition: all 0.30s ease-in-out !important;
}

#CriticaAudienciaPeliculasTable tbody td {
    transition: all 0.30s ease-in-out !important;
}

#CriticaAudienciaSeriesTable tbody td {
    transition: all 0.30s ease-in-out !important;
}

#PremiosOscarTable tbody td {
    transition: all 0.30s ease-in-out !important;
}

#PeliculasCollapse tbody td:hover {
    background-color: darkblue !important;
    color: white !important;
    transition: all 0.30s ease-in-out !important;
}

#SeriesCollapse tbody td:hover {
    background-color: darkblue !important;
    color: white !important;
    transition: all 0.30s ease-in-out !important;
}

#EspecialesCollapse tbody td:hover {
    background-color: darkblue !important;
    color: white !important;
    transition: all 0.30s ease-in-out !important;
}

#CortosCollapse tbody td:hover {
    background-color: darkblue !important;
    color: white !important;
    transition: all 0.30s ease-in-out !important;
}

#OneShotsCollapse tbody td:hover {
    background-color: darkblue !important;
    color: white !important;
    transition: all 0.30s ease-in-out !important;
}

#PeliculasUniversoSpiderManTable tbody td:hover {
    background-color: darkblue !important;
    color: white !important;
    transition: all 0.30s ease-in-out !important;
}

#PeliculasUniversoXMenTable tbody td:hover {
    background-color: darkblue !important;
    color: white !important;
    transition: all 0.30s ease-in-out !important;
}

#PeliculasUniverso4FantasticosTable tbody td:hover {
    background-color: darkblue !important;
    color: white !important;
    transition: all 0.30s ease-in-out !important;
}

#SeriesUniversoDefensoresTable tbody td:hover {
    background-color: darkblue !important;
    color: white !important;
    transition: all 0.30s ease-in-out !important;
}

#OtrasPeliculasRelacionadasTable tbody td:hover {
    background-color: darkblue !important;
    color: white !important;
    transition: all 0.30s ease-in-out !important;
}

#OtrasSeriesRelacionadasTable tbody td:hover {
    background-color: darkblue !important;
    color: white !important;
    transition: all 0.30s ease-in-out !important;
}

#EpisodiosCollapse tbody td:hover {
    background-color: darkblue !important;
    color: white !important;
    transition: all 0.30s ease-in-out !important;
}

#TaquillaTable tbody td:hover {
    background-color: darkblue !important;
    color: white !important;
    transition: all 0.30s ease-in-out !important;
}

#CriticaAudienciaPeliculasTable tbody td:hover {
    background-color: darkblue !important;
    color: white !important;
    transition: all 0.30s ease-in-out !important;
}

#CriticaAudienciaSeriesTable tbody td:hover {
    background-color: darkblue !important;
    color: white !important;
    transition: all 0.30s ease-in-out !important;
}

#PremiosOscarTable tbody td:hover {
    background-color: darkblue !important;
    color: white !important;
    transition: all 0.30s ease-in-out !important;
}

#TaquillaTable tbody .fase {
    background-color: royalblue !important;
    box-shadow: inset 0 0 20px rgba(0, 0, 0, 1) !important;
}

#CriticaAudienciaPeliculasTable tbody .fase {
    background-color: royalblue !important;
    box-shadow: inset 0 0 20px rgba(0, 0, 0, 1) !important;
}

#CriticaAudienciaSeriesTable tbody .fase {
    background-color: royalblue !important;
    box-shadow: inset 0 0 20px rgba(0, 0, 0, 1) !important;
}

#TaquillaTable tbody .fase .Link {
    color: white !important;
}

#CriticaAudienciaPeliculasTable tbody .fase .Link {
    color: white !important;
}

#CriticaAudienciaSeriesTable tbody .fase .Link {
    color: white !important;
}

#TaquillaTable tbody .total {
    background-color: royalblue !important;
    box-shadow: inset 0 0 20px rgba(0, 0, 0, 1) !important;
}

#CriticaAudienciaPeliculasTable tbody .total {
    background-color: royalblue !important;
    box-shadow: inset 0 0 20px rgba(0, 0, 0, 1) !important;
}

#CriticaAudienciaSeriesTable tbody .total {
    background-color: royalblue !important;
    box-shadow: inset 0 0 20px rgba(0, 0, 0, 1) !important;
}

#PremiosOscarTable tbody .ganadora {
    background-color: mediumseagreen !important;
    box-shadow: inset 0 0 20px rgba(0, 0, 0, 1) !important;
}

#PremiosOscarTable tbody .nominada {
    background-color: indianred !important;
    box-shadow: inset 0 0 20px rgba(0, 0, 0, 1) !important;
}
